"BOKU"のITな日常

62歳・文系システムエンジニアの”BOKU”は日々勉強を楽しんでます

2018-11-17から1日間の記事一覧

tensorflow1.12で、model.save()が「Currently `save` requires model to be a graph network.」エラー

tensorflowを1.12にバージョンアップすると、1.11で動かなかった、tf.kerasのmodel.save()が使えるようになるのですが、1.10のままだとエラーになる場合があります。